a:link 		{text-decoration: none; color: #bb9754; background:	transparent;}
a:active 	{text-decoration: none;	color: #bb9754; background:	transparent;}
a:visited 	{text-decoration: none;	color: #bb9754; background:	transparent;}
a:hover 	{text-decoration: none;	color: #000000; background:	transparent;}

#bandeau
{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 80px;
	background-color: rgba(0,0,0,0.75);
	z-index: 100;
/*	transition-property: all;
	transition-duration: 1s;
	transition-timing-function: ease;
*/
}

#bandeau_cont
{
	position: relative;
	margin: auto;
	width: 1000px;
	height: 100%;
}

#page
{
	position: relative;
	margin: auto;
	width: 1000px;
	margin-top: 150px;
}

#page_cont
{
	position: relative;
	float: left;
	width: 1000px;
	background-color: #FFFFFF;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
	margin-bottom: 30px;
}

.vignette
{
	position: relative;
	float: left;
	width: 289px;
	margin-left: 30px;
	margin-bottom: 30px;
	border: 2px solid #000000;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	text-transform: uppercase;
}

.vignette_img
{
	position: relative;
	float: left;
	width: 289px;
	height: 289px;
	background-size: cover; 
}

.vignette_caption
{
	position: relative;
	float: left;
	width: 279px;
	padding: 5px;
	border-top: 2px solid #000000;
}

.vignette:hover
{
	background-color: #000000;
	color: #bb9754;
	cursor: pointer;
}

.soustitre
{
	font-size: 13px; 
}

.titre
{
	color: #FFFFFF;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-left: 10px;
	background-color: #000000;
	padding: 5px;
	font-weight: bold;
}

#desc
{
	position: relative;
	float: left;
	width: 1000px;
	margin-top: 20px;
}

#colonne_gauche
{
	position: relative;
	float: left;
	margin-left: 20px;
	width: 460px;
}

#colonne_droite
{
	position: relative;
	float: left;
	width: 460px;
	margin-left: 20px;
	padding: 10px;
	font-family: abeezee, abeezee_ie, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #333333;
	text-align: justify;
}

.inter
{
	color: #bb9754;
	font-size: 20px;
	font-family: helve, helve_ie, Arial, Helvetica, sans-serif;
}

.img_lieu
{
	border: 3px solid #bb9754;
	width: 450px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
}

.voirroom
{
	color: #bb9754;
	float: right;
	font-size: 14px;
	letter-spacing: 2px;
	margin-left: 10px;
	padding: 5px;
	margin-right: 10px;
	font-weight: bold;
}

.voirroom a:hover
{
	color: #000000;
}

.vignette_desactiv
{
	position: absolute;
	padding: 20px;
	width: 249px;
	height: 100px;
	color: #FFFFFF;
	font-size: 20px;
	top: 50%;
	margin-top: -100px;
}

.vignette_desactiv hr
{
	border: 0;
	height: 1px;
	background: #FFFFFF;
}